ion-header {
    position: initial;
}

ion-toolbar {
    height: 200px;
    border-radius: 0px 0px 50px 50px;
}

.section-img {
    width: 80px;
    height: 80px;
    background-color: var(--ion-color-rmprimary);
    border-radius: 20px;
}

.p-30 {
    padding: 20px;
}

.section-title {
    margin-left: 20px;
    padding: 10px;
    margin-top: 0px;
}

.section-title h3 {
    margin-top: 0px;
}

.img-cat {
    opacity: 0.5;
}

.heart-icon {
    font-size: 25px;
}

.input {
    padding: 10px !important;
    background-color: var(--ion-color-rmwhite);
    font-size: 15px;
    border-radius: 19px;
    height: 42px;
    margin: auto;
    width: 100%;
    color: var(--ion-color-rmprimary);
}

.input:focus-within {
    border: 2px solid var(--ion-color-rmprimary);
}

.box-shadow-pulse {

    display: grid;
    // place-items: center;
    border-radius: 50%;
    // height: 10vmax;
    aspect-ratio: 1;
    // background-color:var(--ion-color-rmprimary);

}

.box-shadow-pulse:hover {


    animation: pulsation_bouton 1s ease-out
}

@keyframes pulsation_bouton {

    from {

        box-shadow: 0 0 0 -3px var(--ion-color-dark), 0 0 0 0 var(--ion-color-rmprimary);

    }

    to {

        box-shadow: 0 0 0 10px var(--ion-color-dark), 0 0 0 15px var(--ion-color-dark)
    }

}